Public Class NotificationForm
    Public text As String
    Private Sub btnClose_Click(sender As Object, e As EventArgs) Handles btnClose.Click
        Me.Close()
    End Sub

    Private Sub NotificationForm_Load(sender As System.Object, e As System.EventArgs) Handles MyBase.Load
        btnClose.Text = text.ToUpper
    End Sub
End Class